CFD Online Logo CFD Online URL
www.cfd-online.com
[Sponsors]
Home > Forums > FLUENT

Fluent 64 bit on FC5 (AMD Opteron)

Register Blogs Members List Search Today's Posts Mark Forums Read

Reply
 
LinkBack Thread Tools Display Modes
Old   September 22, 2006, 13:46
Default Fluent 64 bit on FC5 (AMD Opteron)
  #1
saa_pondy
Guest
 
Posts: n/a
Dear All,

I get the following error while running Fluent 6.2.16 in a AMD 64 bit machine with FC5 64 bit OS:

/usr/Fluent.Inc/bin/fluent: line 3600: unexpected EOF while looking for matching ``' /usr/Fluent.Inc/bin/fluent: line 3878: syntax error: unexpected end of file

Is this has already been discussed in the forum? If not please advise.

Thanks.

saa_pondy.
  Reply With Quote

Old   September 24, 2006, 21:01
Default Re: Fluent 64 bit on FC5 (AMD Opteron)
  #2
Raj Kiran Grandhi
Guest
 
Posts: n/a
Downgrade bash to version 2.05
  Reply With Quote

Old   September 25, 2006, 03:28
Default Re: Fluent 64 bit on FC5 (AMD Opteron)
  #3
astro1
Guest
 
Posts: n/a
Can it work with bash 3.0 ?
  Reply With Quote

Old   September 25, 2006, 07:43
Default Re: Fluent 64 bit on FC5 (AMD Opteron)
  #4
saa_pondy
Guest
 
Posts: n/a
I downgraded to bash 3.0, subsequently I get the following:

[root@nrml ~]# FLUENT_ARCH=lnamd64; export FLUENT_ARCH [root@nrml ~]# /root/Fluent.Inc/bin/fluent & [1] 12115 [root@nrml ~]# sort: invalid option -- 2 Try `sort --help' for more information. Error: program /root/Fluent.Inc/fluent6.2.16/cortex/lnamd64/ does not exist. The versions available in /root/Fluent.Inc/fluent6.2.16/lnamd64 are: 2d 2ddp_host 2d_host 3d 3ddp_host 3d_host 2ddp 2ddp_node 2d_node 3ddp 3ddp_node 3d_node

Please advise.

Thanks.
  Reply With Quote

Old   September 25, 2006, 15:28
Default Re: Fluent 64 bit on FC5 (AMD Opteron)
  #5
astro1
Guest
 
Posts: n/a
Did you success with bash 2.05?
  Reply With Quote

Old   September 26, 2006, 15:01
Default Re: Fluent 64 bit on FC5 (AMD Opteron)
  #6
astro1
Guest
 
Posts: n/a
I get the same problems and I dont know what to do.
  Reply With Quote

Old   September 26, 2006, 21:01
Default Re: Fluent 64 bit on FC5 (AMD Opteron)
  #7
Raj Kiran Grandhi
Guest
 
Posts: n/a
Try bash 2.05.
  Reply With Quote

Old   September 27, 2006, 13:24
Default Re: Fluent 64 bit on FC5 (AMD Opteron)
  #8
astro1
Guest
 
Posts: n/a
I tried and it didn't work. Which setup do you use for running your Fluent ?

Thank you.
  Reply With Quote

Old   October 6, 2006, 11:44
Default Re: Fluent 64 bit on FC5 (AMD Opteron)
  #9
yizhou
Guest
 
Posts: n/a
You should download and install the Critical Patch 3 from site: http://www.fluentusers.com/fsdc/fsdc...f1=1&f2=0&f3=0

You will find out the patch after selecting the platform and click on Show Optional Packages.

Yizhou

  Reply With Quote

Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On


Similar Threads
Thread Thread Starter Forum Replies Last Post
AMD Opteron 2389 vs. Xeon W5580 soni7007 Hardware 1 May 3, 2009 17:42
Fluent gives libc error on 64 bit AMD Fedora 9 Kumar FLUENT 3 October 7, 2008 12:52
Fluent and AMD x2 D_Lichu FLUENT 2 September 21, 2008 17:38
FLUENT on Dual AMD AthlonMP system? Arild FLUENT 2 January 10, 2002 05:12
Running Fluent on Linux AMD machine David Reinbold FLUENT 5 September 21, 2001 17:08


All times are GMT -4. The time now is 02:33.